/* Menghindari split screen di perangkat mobile */
@media (max-width: 768px) {

    /* Membatasi ukuran maksimal viewport */
    body,
    html {
        overflow: hidden;
        /* Tidak bisa scroll jika dibagi layar */
        height: 100%;
    }

    .main-content {
        height: 100vh;
        /* Konten hanya mengisi satu layar penuh */
        overflow-y: auto;
    }
}

@media screen and (min-height: 100px) and (max-height: 555px) {

    body,
    html {
        overflow: hidden;
        /* Tidak bisa scroll jika dibagi layar */
        height: 100%;
    }

    .split {
        display: block !important;
    }

    .main-content {
        height: 100vh;
        /* Konten hanya mengisi satu layar penuh */
        overflow-y: auto;
        display: none;
    }
}

.note-editor.note-airframe .note-editing-area,
.note-editor.note-frame .note-editing-area {
    background-color: white !important;
}

.note-editable ul {
    list-style: disc !important;
    list-style-position: inside !important;
}

.note-editable ol {
    list-style: decimal !important;
    list-style-position: inside !important;
}

/*.note-editable li {*/
/*  list-style: style; */
/*}*/

/*.note-editor.note-frame .note-editing-area .note-editable {*/
/*    padding: 25px;*/
/*}*/

.editor {
    font-size: 18px;
    margin-left: 24.4rem;
}
